Subject: RE: [RRG] Renumbering...

From: Peter Sherbin <[email-masked]>
Date: Wed, 20 Aug 2008 15:08:59 -0700 (PDT)

> I think that smells remarkably like ILNP

ILNP specifically calls for 64-bits ID for a node. What I was suggesting is a range that can be any (64, 86, etc) based on the set prefix length.
Also end users can put that ID anywhere they see fit: node, interface, port, application etc. If necessary it will be an architectural decision to recommend where exactly to put the ID.

--- On Wed, 8/20/08, Tony Li <[email-masked]> wrote:

> From: Tony Li <[email-masked]>
> Subject: RE: [RRG] Renumbering...
> To: [email-masked], [email-masked]
> Date: Wednesday, August 20, 2008, 2:34 PM
> Hi Peter,
> 
> |> aggregation.  For the cases that do require
> aggregation, it 
> |would seem
> |> that you have to be willing to renumber end-user
> sites...
> |
> |That is just occurred to me: what if end users instead of
> ids 
> |will get just a range. E.g. here is 64 least significant
> bits 
> |for you to do whatever. Hence there is no need to support
> the 
> |name space, users can renumber as much as they want while
> SP 
> |could package ids with the access to those users who do
> not care.
> |
> |Then all decisions about hierarchy and layers concentrate
> on 
> |prefixes that will be managed along the established RIR
> policies.
> |
> |What do you think?
> 
> 
> I think that smells remarkably like ILNP.  
> 
> Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg